*					{ margin: 0; padding: 0; }
html { 
  background: url('Images/trains-backdrop.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
    background-image: url('Images/trains-backdrop.jpg');
    color: #fff!important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: table;
    font-size: 13px!important;
    height: 100%;
    padding: 0px;
    position: absolute;
    width: 100%;
    /*font-family: 'opensans-regular';*/
    min-height: 100%;
}
.clear				{ clear: both; }

.container {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 100%;
}
.form-signin {
    background-image: url('Images/middle-square.png');
    /* background: rgba(14,68,77,.6); */
    padding: 50px 0px 15px;
    margin: 0 auto;
    max-width: 487px;
}

.login-wrapper {
    margin-top: 30px;
}

.btn-login, .btn-login:hover {
    background: #2284a1;
    /*border: none;*/
    /*margin-top: 15px;
    padding: 2px 30px;*/
    width: 100%;
}

.login-buttons {
    margin-bottom: 40px;
}

.copyright-text {
    margin-top: 10px;
    /*font-family: 'opensans-light';*/
}

.padding-top-bottom {
    padding-top: 5px;
    padding-bottom: 5px;
}

input {
    font-size: 13px;
}

.validation-summary-errors.text-danger ul {
    padding-top: 10px;
    list-style: none;
    font-size: 11px;
}